*{ padding: 0; margin: 0; }
clear { clear: both; }
#jsrm p.instruction { width: 500px; }
#jsrm small{font-weight: normal;}
#jsrm h3{
	font-size: 2em;
	font-weight: normal;
	line-height: 1em;
	margin: 1em 0 0.5em;
	color: #707783;
	}
	
.jsrm-admin-table{
    border-spacing: 0px;
    clear: both;
	word-wrap: break-word;
	background-color: #eee;
	border-radius: 3px 3px 3px 3px;
    border: 1px solid #8f98a7;
    box-shadow: 0px 0px 5px rgba(0,0,0, 0.25);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0, 0.25);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0, 0.25);
	}
	
.jsrm-admin-table th{
	color: white;
	font-weight: normal;
	text-align: left;
	padding: 4px;
	background-color: #8f98a7;
	}
	
.jsrm-admin-table td{
	vertical-align: top;
	padding: 2px;
	border-bottom: 1px solid #ccc;
	}
	
.jsrm-admin-table tr:last-child td{
	border-bottom: 0;
	}
	
.jsrm-admin-table td.image-td{
	width: 50px;
	}
.jsrm-admin-table td.menu-id-cell{
	color: #888;
	}
.jsrm-admin-table td.menu-title-cell{
	font-weight: bold;
	}

#donation{
	color: #777;
	margin-top:  80px;
	border-top: 1px solid #ccc;
	overflow: hidden;
	width: 600px;
}



/* NEW MENU */


.menu-info-col{
	float: left;
	overflow: hidden;
	padding-right: 40px;
	}

.form-row{
	background-color: #8f98a7;
	border-radius: 3px 3px 3px 3px;
	margin: 0.5em 0;
	padding: 1px;
	float: left;
	clear: both;
	box-shadow: 0px 0px 5px rgba(0,0,0, 0.25);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0, 0.25);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0, 0.25);
	}
	
#jsrm label{
	color: #fff;
	float: left;
	width: 90px;
    text-align: right;
	padding: 3px;
    margin-right: 5px;
	}

#jsrm-section-shortcode label{
	width: 180px;
	}


.menu-form input[type="text"], .menu-form textarea, .menu-form select{
	padding: 5px;
	margin: 0;
	width: 300px;
	background-color: #eee;
	border: 0;
	}
 .menu-form textarea{
 	vertical-align:top;
 	}
.menu-form select{
	width: auto;
	}
	
#menu-cancel, #menu-delete{
	margin-left: 10px;
	}
	

/* EDIT MENU */

#jsrm .form-watermark{
	color: #777;
	font-style: italic;
	}
		
#delete-menu-form, #delete-menu-form input {
	display: inline;
}

ul#admin-link-list li{
	display: inline-block;
	margin-right: 10px;
	}
	
#jsrm-current-menu-list td{ padding: 8px;}
#jsrm-current-menu-list a{font-weight: bold; }
#jsrm-current-menu-list .idee{ color: #aaa; }


td.item-order{
	color: #777;
	background-color: #f1f1f1;
	text-align: center;
	}

.value-cell{ width: 60px; }
	
/* Shortcode */


#menu-option1, #menu-option2{
	width: 225px;
    margin-bottom: 0.75em;
}

#menu-submit, #items-submit{ background-color: #ebe8e8; }

#jsrm-current-item-list input[type="text"], #jsrm-current-item-list textarea{
	border: 0;
	}
	
#jsrm-current-item-list input[type="text"]:focus, #jsrm-current-item-list textarea:focus{
	background: #fff; border: 1px solid #ccc;
	}
	
#add-item-field, .edit-item-field{height: 2em; width: 300px; margin-top: 4px;}
#add-desc-field, .edit-desc-field{height: 2em; width: 300px; margin-top: 4px;}
#add-value-field, .edit-value-field{height: 2em; width: 100%; margin-top: 4px;}
#add-value-field2, .edit-value-field2{height: 2em; width: 100%; margin-top: 4px;}

#add-item-button{margin-top: 4px;}
		
.edit-item-img, #upload_image_button{
	height: 30px;
	width: 30px;
	min-width: 10px;
	cursor: pointer;
	background-color: #fff;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
	border: 1px solid #DFDFDF;
    border-radius: 3px 3px 3px 3px;
    float: left;
    position: relative;
    bottom: 0px;
	}

#upload_image_button{ margin-right: 14px; }	
	
.remove-image-button{
	cursor: pointer;
	margin-top: 8px;
	}

.drag-row{
	border: 1px solid #DDDDDD;
	box-shadow: 0px 0px 10px #777;
	-moz-box-shadow: 0px 0px 10px #777;
	-webkit-box-shadow: 0px 0px 10px #777;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.30);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,0.30);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.30);
}
#jsrm-current-item-list tbody tr:hover, #jsrm-current-item-list tr.drag-row{
	background-color: #f7f7f7;
	}
	
.drag-row .edit-item-field, .drag-row .edit-image-field, .drag-row .edit-desc-field, .drag-row .edit-value-field{
	background-color: #e1eefa;
	}

#jsrm-current-item-list tr.cue-deletion, #jsrm-current-item-list tr.cue-deletion *{ background-color: #fbb; }
#jsrm-current-item-list tr.cue-deletion:hover{ background-color: #eaa; }

.add-cell, .delete-cell{
	width: 50px;
	text-align: center;
	}
.shortcoderow{
	font-size: 1.5em;
	line-height: 1.5em;
	}
	
#shortcodeoutput{
	color: #0186b0;
	width: 500px;
	height: 4em;
	}
	
.customclass{
	display: none;
	color: #fff;
	padding: 0 4px;
	}
